package com.huatek.busi.service.arrester;

import java.time.LocalDate;

import com.huatek.busi.entity.RptGisMonitor;

/**
 * GIS开关--断路器(机械特性)信息--每天汇总信息
 * @author buck_guo
 * @date 2019/09/04
 */
public interface RptGisMonitorService {
     
     RptGisMonitor findRptGisMonitor(String mainTreeId,String siteId);
     
     void updaeGisMonitorByDay(LocalDate day);
}
